Document: debian-reference-@@
Title: Debian Reference (@@)
Author: Osamu Aoki
Abstract: This Debian Reference covers many aspects of system
 administration through shell-command examples. (@LANG@)
Section: Debian

Format: text
Files: /usr/share/debian-reference/debian-reference.@@.txt.gz

Format: HTML
Index: /usr/share/debian-reference/index.@@.html
Files: /usr/share/debian-reference/*.@@.html

